Sunday, June 17, 2012

Canon ED-SDK v2.11

The ED-SDK Version 2.11 (with EOS-1D X, EOS 5D MarkIII and EOS 60Da support)

I have downloaded all the SDK's to date and intend do so with this version.

Canon posts on this blog:
At the time of this post the SDK was showing as available for the Asian market.

4 comments:

* said...

how do I download the 2.11 edsdk?

The Technology Muse said...

Manohar,

You need to make an application to Canon USA, on their website. They will ask you to fill out details and will send you a link.

Please let me know how you get on with the application.

Calgary said...

what "canon edsdk" version supports 60da

Santa Ana said...

I really need to download the SDK!

But I don't want to violate illegal download rules.

I understand that you may have been "blackballed" but I hope that you can help me. I have tried searching your blog but I cannot find a download link.